Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005161 [DCSS] Bug Report minor always 2012-01-02 19:17 2014-03-27 05:09
Reporter CommanderC View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.10 ancient branch
Summary 0005161: Clouds of noxious fumes and vitalisation.
Description The game doesn't ask any confirmation if you have clarity or rPois. But if you are using vitalisation, it does.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0005295resolvedchris No prompt for poison clouds with unidentified rPois 

-  Notes
(0016529)
neil (administrator)
2012-01-04 23:12
edited on: 2012-01-04 23:18

It does ask for confirmation if you have clarity, so for consistency it should if you have divine stamina (vitalisation): you are protected only from the status ailment, not the cloud damage.

On the other hand, clarity but not vitalisation *is* enough to avoid the "that beam is likely to hit you" prompt. That should probably be made consistent with walking into the cloud (or vice versa).

(0025719)
MarvinPA (developer)
2014-03-27 05:09

Vitalisation provides real rPois now.

- Issue History
Date Modified Username Field Change
2012-01-02 19:17 CommanderC New Issue
2012-01-04 23:12 neil Note Added: 0016529
2012-01-04 23:15 neil Note Edited: 0016529
2012-01-04 23:18 neil Note Edited: 0016529
2013-03-15 13:47 mumra Issue Monitored: mumra
2013-03-27 07:02 mumra Relationship added related to 0005295
2014-03-27 05:09 MarvinPA Note Added: 0025719
2014-03-27 05:09 MarvinPA Status new => resolved
2014-03-27 05:09 MarvinPA Fixed in Branch => 0.14 development branch
2014-03-27 05:09 MarvinPA Resolution open => done
2014-03-27 05:09 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker